﻿body {
    font-family: Arial;
    font-size: medium;
}

.table th {
    background-color: #E31B23;
    color: white;
}

h3 {
    background-color: #E31B23;
    color: white;
    padding: 20px;
}

.warning {
    background-color: #F8D1D2;
    color: black;
    border: solid;
    border-width: 1px;
    border-color: #E31B23;
    padding: 20px;
}

.IntroText {
    font-style: normal;
    font-size: small;
    padding-top: 10px;
    padding-bottom: 10px;
    font-family: Arial;
    color: black;
}

.DisclaimerText {
    font-style: normal;
    font-size: small;
    padding-top: 10px;
    padding-bottom: 10px;
    font-family: Arial;
    color: silver;
}

.TooMany {
    background-color: #F8D1D2;
    color: black;
    border: solid;
    border-width: 1px;
    border-color: #E31B23;
    padding: 20px;
}

.MainArea {
}

.inputLabel {
    font-weight: bold;
}

.Version{
    font-size: x-small;
}
